{% extends 'navigation.html' %}
{% load static %}

{% block content %}
<body>
    <h1 class="homeh1"> THIS IS OUR HOME PAGE </h1>
    <iframe width="480" height="360" src="https://www.youtube-nocookie.com/embed/mOMjH6_oe9A" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    <h2> Hello World!<h2>
    <audio controls loop>
        <source src="{{ animethighs }}" type="audio/mp3">
    </audio> 
</body>
{% endblock content %}